Subject: [Healeys] Points vs electronic ignition

From: Mitch <[email-masked]>
Date: Fri, 13 Dec 2013 12:53:22 +0000 (UTC)

Hello,
B 
I can't seem to access the archives so I will ask.....................I would
like to ask which is bestB  .......PointsB  orB  electronic ignition
(pertronics)B  or is there a better elect. ign. system avail.? I have
Pertronics now ....seems ok...............I am going to have my distributorB 
rebuilt/re-curvedB  by Jeff at Advanced DistributorsB  He says ...points are
better as did a few others I have asked...............................so I am
going to take a consensus
pros. and cons. would be greatly appreciated..............I just want the best
performance from my stock 1966 BJ8.
what about ..Mallory,crane,etc.
B 
Thanks
Mitch
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Tom Felts <[email-masked]>
Date: Fri, 13 Dec 2013 8:19:33 -0500

I have Pertronix in my Healey and E-Type and you couldn't pay me to go back to points.  Gone are the days of fiddling with points to get the "exact" setting.

tom

---- Mitch <[email-masked]> wrote: 

=============
Hello,
B 

[email-masked]

[email-masked]

---

From: Tom Felts <[email-masked]>
Date: Fri, 13 Dec 2013 10:52:12 -0500

And-----I have carried a spare Pertronix around for years waiting for the time one fails------years now----13 to be exact.  Heck--that spare must be corroded by now.

tom

---- Oudesluys <[email-masked]> wrote: 

=============
Electronic ignition is far superior to points, especially in the higher 
rev. ranges. Once the timing is set properly it will stay that way. The 
spark is more powerful so you would arguably get a better ignition of 
the fuel mixture. It certainly will start easier. There is no points 
bounce.
There is no discernible difference in fuel consumption compared with a 
well set up and maintained points system, contrary to what is claimed.

There are a few disadvantages:
-as it is a fit and forget affair you also tend to forget to maintain 
the distributor, i.e. lubrication of the felt on the top of the shaft, 
lubrication of the advance weights, checking the rotor and cap on 
corrosion/burning.
-you are stuck when the ignition goes wrong, you cannot fix it by the 
road side unless you have a spare base plate with points, condenser etc.

Make sure that you always have the right resistance on the ignition, 
generally 3 Ohm, check the fitting instructions of the electronic 
ignition, there are systems that deviate..
If you have an ignition system in your car with ballast resistor, fit 
the electronic ignition over the coil plus resistor, both are appr. 1,5 
Ohm, so 3 Ohm in total. If you would fit the electronic ignition over 
the coil only (which is often done, also by mechanics who should know 
better) you may fry the ignition. You also do well to disconnect the 
small white/yellow wire from the starter solenoid that shorts the 
resistor when starting up. Alternatively replace the coil and resister 
by a 3 Ohm coil only.
Make sure your spark plugs are set slightly wider and renew the plug leads.

I have used Pertronix, Lumenition Magtronic and Lumenition Optronic. All 
did well but I would go for the Pertronix as is seems a bit more robust.

Kees Oudesluijs
NL

Tom Felts schreef op 13-12-2013 14:19:
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2014.0.4259 / Virusdatabase: 3658/6915 - datum van uitgifte: 12/12/13

[email-masked]

[email-masked]

---

From: [email-masked]
Date: Fri, 13 Dec 2013 11:34:57 -0500 (EST)

I also still have points in my 100 and I set and maintain them myself. I  
always carry a spare set of points, condenser, rotor cap, distributor cap and 
 plugs. I also have a complete set in my garage. Knock wood, I've never had 
a  problem with any of them while driving, but I have helped more than a 
few others  out of a jam on the road. I enjoy getting in there and doing the 
work. I started  doing it in the 70's on Healeys and it just kind of brings 
me back every now and  then. 
    If I raced my car, I might go different. If I  didn't enjoy getting in 
to the engine compartment, I might go different. If I  wanted a new car 
feel, I might go different. But I like the 1953 engineering,  that's why I 
bought the car. It's a personal preference. I say fit your car  however you 
please, your taste and how you want it are your choice. Set it up  the way you 
want and then drive it how you want, the key words here being, drive  it! And 
if going to electronic ignition is going to get you to drive your car  more, 
enjoy it more, then by all means, go electronic. It's your car. Like many,  
I didn't buy my car to let it sit in my garage. I bought it for the smiles 
it  brings me and others while on the road.
Steven Kingsbury
BN1 #598
 
In a message dated 12/13/2013 7:21:03 A.M. Pacific Standard Time,  
[email-masked] writes:

Interesting question. In my 100 I still have points and have learnt  how to
set the ignition - it's not too hard. 

With the electronic  ignition: Is there a difference if you have a 4- or a
6-cylinder  car?

Reinhart

Reinhart Rosner
55 100 BN 1
Vienna -  Austria

[email-masked]